﻿@font-face {
    font-family: Montserrat;
    src: url('Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: OpenSans;
    src: url('OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html, body, form{margin:0px auto !important; padding:0px !important;}
body {
    font-family: Montserrat, OpenSans, Helvetica, 'Segoe UI', sans-serif;
    font-size: 1.0em;
    color: #272727;
    text-align: left;
    background-color: #232e60;
} 
div {margin:0px; padding:0px;}
div.pagewrapper{width:100%; clear:both;padding-top:10px;}
div.pagewrapper div.header_wrapper{margin:0px 10px 0px 10px; padding:0px 0px 10px 0px; width:100%; clear:both;}
div.pagewrapper div.content_wrapper{width:100%; margin:10px auto; padding:0px; min-height:700px; text-align:center;}
div.pagewrapper div.content_wrapper #survey_wrapper {text-align:left; padding:10px 10px 30px 10px; border: 7px solid #0865a5; background: #fff;} 

div.footer_wrapper{width:100%; margin:0px auto; padding:0px;}
div.footer_wrapper div.LargeText{font-size:1.0em; margin:0 auto; padding-top:12px !important; color:#fff !important; text-align:center !important; font-weight:bold !important;}
div.footer_wrapper div.NormalText {font-size:0.8em !important; margin:0 auto; padding-top:10px !important; color:#fff !important; text-align:center !important;}
div.footer_wrapper div.NormalText a{color:#fff !important; text-decoration:underline;}

div.content{clear:both; padding:20px 10px 10px 10px; margin:0px auto;}
div.header1{clear:both; padding:10px 10px 0px 10px; margin:0px auto;}
div.header2{clear:both; padding:10px 20px 0px 20px; margin:0px auto;}
h1{font-size:1.3em; margin:0px auto; padding:0px; text-align:left; font-weight:normal;}
h2{font-size:1.2em; color:#0865a5; border-bottom:1px solid #e3e3e3; padding-bottom:5px; margin:0px; margin-bottom:5px; text-align:left;}
h3{font-size:1.1em; color:#C00; border-bottom:1px solid #e3e3e3; padding-bottom:5px; margin:0px; margin-bottom:5px; text-align:left; font-weight:normal;}
h4{color:#142c52 !important;}
p{padding:0px 0px;}
.url a, .url a:link, .url a:active, .url a:visited{color:#3C43BF; text-decoration:none; border-bottom:dotted 1px #3C43BF; font-size:1.0em;}
.url a:hover{text-decoration:none; color:#F20505; border-bottom:solid 1px #F20505; font-size:1.0em;}
.required{font-size:0.9em; color:#f00;}
.notes {font-size:0.9em;}
.navPrevious {text-align:left; padding-left:10px; padding-top:10px;}
.navNext{text-align:left; padding-left:10px; padding-top:10px;}
.navContinue, .navSave {text-align:left; padding-top:10px;}
.navSave{font-size:1.0em;color:#3C43BF;}
.regformLeft {background-color:white; text-align:right; padding-right:5px; font-size:0.9em;}
.regformRight{text-align:left; padding-left:5px;}
input[type=text] {
    font-size: 1.0em;
    background-color: #fff;
    color: #535353;
    border: solid 1px #999;
    height: 28px;
    padding: 4px 0px 1px 3px;
    vertical-align: middle;
    border-radius: 5px;
    font-family: Montserrat, OpenSans, Arial, Helvetica, sans-serif;
}
input[type=password] {
    font-size: 1.0em;
    background-color: #fff;
    color: #535353;
    border: solid 1px #999;
    height: 28px;
    padding: 4px 0px 1px 3px;
    vertical-align: middle;
    border-radius: 5px;
}
.formFieldOff, .formFieldOn {
    font-size: 1.0em;
    background-color: #fff;
    color: #535353;
    border: solid 1px #999;
    height: 28px;
    padding: 4px 0px 1px 3px;
    vertical-align: middle;
    border-radius: 5px;
}
/* Validation Summary control*/
.ValSummary {
    padding: 0px 0px 5px 0px;
    border: solid 1px #990000;
    margin: 10px auto 10px auto;
    background-color: #fff;
    width: 90%;
    color: #990000;
    font-weight: normal;
    text-align: left;
    font-size: 0.9em;
    border-radius: 10px;
}

    .ValSummary .header {
        font-weight: bold;
        text-align: left;
        color: #990000;
        vertical-align: text-bottom;
        overflow: hidden;
        padding: 10px 0px 0px 10px;
    }

    .ValSummary ul {
        padding: 10px;
        margin: 0px;
        margin-left: 5px;
        list-style-position: inside;
    }

    .ValSummary li {
        margin-left: 14px;
        color: #990000;
        list-style-type: disc;
    }
.datalist{border:solid 1px #4c607a; border-collapse:collapse; text-align:left; }
.datalist th{background-color:#F1F5FB; color:#4c607a; font-weight:bold; padding:5px; text-align:left; }
.datalist td{ padding:5px; font-weight:normal; text-align:left; }
.datalist td.details{font-weight:bold;}

ul.bullet {list-style-type:none !important; padding:5px 0px 5px 10px !important; margin-left:5px !important;}
li.bullet {background:transparent url(../images/ArrowBullet.gif) no-repeat 0px 6px !important; padding-left:14px !important;}

div.contract, div.contractPg2{padding:10px;font-size:0.85em; text-align:justify; margin:0px auto;}
div.contract a, div.contract a:link, div.contract a:visited, div.contract a:active, div.contract a:hover, div.contract img{border:none !important; text-decoration:none !important;}
div.contract div{padding:5px 0px;}
div.contract h1{font-size:15px; font-weight:bold; text-decoration:underline; text-transform:uppercase; margin:0px auto; padding:0px; color:#000; border:none;}
div.contract h2{font-size:13px; font-weight:bold; text-transform:uppercase; margin:0px auto; padding:0px;}
div.contract table.sessions {border:solid 1px #000; border-collapse:collapse; width:100%;}
div.contract table.sessions th{padding:4px 2px; font-weight:bold; text-transform:uppercase; border:solid 1px #000;}  
div.contract table.sessions td{padding:4px 2px 4px 4px; vertical-align:top; text-align:left;border:solid 1px #000;}
div.contract .signature{font-weight:bold; font-size:1.1em;}
div.contract .formFieldSignature{font-size:12px; font-family:Arial, Sans-Serif; background-color:#fff; color:#000; border:solid 1px #fff; border-bottom:solid 1px #333; padding:3px 0px 2px 6px; vertical-align:text-bottom;}

div.contractPg2 h1{font-size:1.2em; text-align:center; font-weight:bold; text-transform:uppercase; margin:0px auto; padding:0px; color:#000; border:none;}
div.contractPg2 h2{font-weight:bold; text-transform:uppercase; margin:0px auto; padding:0px; color:#000; font-style:italic;}
@media screen
{
    div.buttons{text-align:left;}
    div.buttons a, div.buttons a:link, div.buttons a:visited, div.buttons a:active, div.buttons a:hover, div.buttons img{border:none !important; text-decoration:none !important;}
    div.contractPg2{padding-top:30px;}
}
@media print
{
    div.buttons{display:none !important;}
    div.contractPg2{page-break-before:always;}
}

.ddlformSet{width:400px;}
.ddlformWide{width:600px;}

/* height of all the text boxes. */
.regformRight input[type="text"]
{
    height:26px !important;
}
input[type="checkbox"], label {
    font-size: 1.0em !important;
}
/* TELERIK OVERRIDES */
.RadGrid_Bootstrap td, .RadGrid_Bootstrap th, .RadGrid_Default td, .RadGrid_Default th {
    font-family: Montserrat, OpenSans, Helvetica, Sans-Serif !important;
    font-size: 0.9em !important;
    color: black;
}

.RadWindow_Bootstrap td, .RadWindow_Bootstrap th, .RadMenu {
    font-family: Montserrat, OpenSans, Helvetica, Arial, Sans-Serif !important;
    font-size: 0.9em;
    text-align: left;
}

.rwIcon {
    display: none !important;
}
/* drop down lists */
.regformSelect {
    font-family: Montserrat, OpenSans, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    border-radius: 5px;
    padding: 5px 2px;
    border: solid 1px #ccc;
    font-weight: 400;
    color: #272727;
}
.noToolBar .RadEditor_Windows7 .reToolBarWrapper, .noToolBar .reBottomProperties {
    display: none;
}
/* rad styling to override the ALL standard .NET buttons */
.rfdSkinnedButton {
    background-color: #00659c !important;
    background-image: linear-gradient(#00659c, #00659c) !important;
    border: 1px solid #006399 !important;
    color: white !important;
    font-family: sofia-pro, 'OpenSans', Helvetica, Verdana, sans-serif !important;
}

    .rfdSkinnedButton:hover, .rfdSkinnedButton:focus {
        background-color: #232e60 !important;
        background-image: linear-gradient(#232e60, #232e60) !important;
        border: 1px solid #232e60 !important;
        color: white !important;
        font-family: sofia-pro, 'OpenSans', Helvetica, Verdana, sans-serif !important;
    }
.rfdDecorated {
    color: white !important;
    font-family: sofia-pro, 'OpenSans', Helvetica, Verdana, sans-serif !important;
    padding: 3px 10px !important;
    cursor:pointer;
}